<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='13.0.0.202501051258'>
    <properties size='9'>
      <property name='artifact.size' value='1629208'/>
      <property name='download.size' value='1629208'/>
      <property name='download.checksum.sha-512' value='d409591b5d95ee951ef6312bdf33745479213c5486c05277f04f8f789f0b605641da0f5a183f69b0eecf24a287b074615603963429cf5504049df4714d88fcc8'/>
      <property name='download.checksum.sha-1' value='3385be8af38647ecdee6ea07144525ea971f92bb'/>
      <property name='download.checksum.sha-256' value='b1d7872b11f9b942fe9029710dadb0f9dc79997b53e3dab67799a4ae0218fc40'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='13.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='13.0.0.202501051258'>
    <properties size='10'>
      <property name='artifact.size' value='6759'/>
      <property name='download.size' value='6759'/>
      <property name='download.checksum.sha-512' value='e197253f0f78e83b5d987396511542fc85b6f65850e3af7a7b4265a426e868c40ca4e4d2dc30fe2dccb8b2677b4f5291ab74d447ce08a85d1db3a1c6d7879993'/>
      <property name='download.checksum.sha-1' value='ca50517e5cd3b2251206daa1c2986dd76e1c513c'/>
      <property name='download.checksum.sha-256' value='2eddb92be501405a2976c79c9e1e386006c79ee6949a54c9a7e660982f63ae44'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='13.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
